Body { 
	background-color: #006600;
	margin-left:auto;
	margin-right:auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

#menu {
	position: absolute;
	top: 171px;
	left: 85px;
	width: 150px;
	z-index: 100;
}

#menu a span {
	display:none;
}

#menu a:hover {
	color: #000000;
	font: 10px verdana, tahoma;
	text-decoration: none;
}
#menu a {
	display:block;
}

#menu a:hover span {
	position: absolute;
	display: block;
	top: 230px;
	left: 15px;
	width: 120px;
	height: 90px;
	text-align: center;
	
}

#zahlavi {
	position: absolute;
	top: 5px;
	width: 890px;
	left: 67px;
	height: 136px;
	background-image: url('images/logo.jpg');
}

#sideL {
	position: absolute;
	top: 141px;
	left: 67px;
	width: 168px;
	height: 390px;
	background-image: url('images/sideL.gif');
}
	
#sideR {
	top: 141px;
	left: 795px;
	height: 390px;
	width: 162px;
	position: absolute;
	background-image: url('images/sideR.gif');
}

#obsah {
	top: 141px;
	left: 235px;
	width: 560px;
	height: 390px;
	position: absolute;
	background-image: url('images/obsah.gif');	
}

#ram {
	top: 166px;
	left: 235px;
	width: 544px;
	height: 338px;
	position: absolute;
}

#zapati {
	position: absolute;
	top: 531px;	
	left: 67px;
	width: 890px;
	height: 35px;
	font: 10px verdana, tahoma;
	text-align: center;
	background-image: url('images/zapati.gif');
}

#tlacitko {
	position: absolute;
	top: 141px;	
	left: 85px;
	width: 150px;
	height: 30px;
	background-image: url('images/tl_menu.gif');
}

#tlacitko1 {
	position: absolute;
	top: 171px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_on.gif');
	left: 85px;
}

#tlacitko2 {
	position: absolute;
	top: 201px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_nasl.gif');
	left: 85px;
}

#tlacitko3 {
	position: absolute;
	top: 231px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_cesl.gif');
	left: 85px;
}

#tlacitko4 {
	position: absolute;
	top: 261px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_reza.gif');
	left: 85px;
}

#tlacitko5 {
	position: absolute;
	top: 291px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_nana.gif');
	left: 85px;
}

#tlacitko6 {
	position: absolute;
	top: 321px;	
	width: 150px;
	height: 30px;
	background-image: url('images/tl_kon.gif');
	left: 85px;
}

#komentar {
	position: absolute;
	top: 383px;	
	left: 92px;
	width: 140px;
	height: 90px;
	background-image: url('images/okno1.gif');
}

#timedate {
	position: absolute;
	padding-top: 10px;
	padding-left: 7px;
	padding-right: 17px;
	text-align: center;
	top: 141px;	
	left: 795px;
	width: 116px;
	height: 100px;
	font: 10px verdana, tahoma;
	background-image: url('images/okno2.gif');
}

#time {
	position: absolute;
	top: 203px;	
	left: 803px;
	width: 114px;
	height: 21px;
}

#toplist {
	position: absolute;
	top: 261px;	
	left: 795px;
	width: 98px;
	height: 70px;
	padding: 20px 21px;
	background-image: url('images/okno2.gif');
}

#validity {
	position: absolute;
	top: 381px;	
	left: 795px;
	width: 98px;
	height: 70px;
	padding: 20px 21px;
	background-image: url('images/okno2.gif');
}
#reklama {
	position: absolute;
	top: 600px;	
	left: 278px;
	width: 468px;
	height: 60px;
}	

#autor {
	position: absolute;
	top: 480px;	
	left: 95px;
	width: 130px;
	height: 20px;
	font: 10px verdana, tahoma;
	text-align: center;
}	
#site{
	position: absolute;
	top: 570px;	
	left: 298px;
	width: 468px;
	height: 20px;
	text-align: center;
}	
.schovany {color: #006600;}
